安装lamp-server时tasksel报错

为当前最终发行版之前的所有版本提供支持
回复
头像
gnepnuy
帖子: 32
注册时间: 2007-10-16 15:30
送出感谢: 0
接收感谢: 0

安装lamp-server时tasksel报错

#1

帖子 gnepnuy » 2011-01-15 11:01

命令:

代码: 全选

sudo tasksel install lamp-server
结果报错 tasksel: aptitude 操作失败 (100),不知道是什么错误,有人帮帮忙吗
huahuichina
帖子: 56
注册时间: 2011-10-21 14:46
送出感谢: 2 次
接收感谢: 0

Re: 安装lamp-server时tasksel报错

#2

帖子 huahuichina » 2011-11-06 16:23

虽然回答有点晚了,不过也许能给以后的新人一点帮助还 是说说我的情况
我也遇到这个情况,但只要你输入aptitude命令启动一次aptitude然后退出再运行tasksel就能成功了
我的情况就是这样,估计这东西要启动一次才行,说得不好求指教
diddaubuntu
帖子: 1
注册时间: 2014-06-19 21:22
系统: ubuntu 13.04
送出感谢: 0
接收感谢: 0

Re: 安装lamp-server时tasksel报错

#3

帖子 diddaubuntu » 2014-06-19 21:26

特地注册了来回复,我遇到了同样的问题,ubuntu 13.04, 最后解决的方法是更新系统

sudo apt-get update
回复

回到 “老旧版本支持”